Subject: [ipr-announce] IPR Disclosure Fujitsu Limited's Statement about IPR related to draft-matsuhira-me6e-fp

From: IETF Secretariat <[email-masked]>
Date: Tue, 30 Mar 2021 07:45:22 -0700

Dear Naoki Matsuhira:

An IPR disclosure that pertains to your Internet-Draft entitled "Multiple
Ethernet - IPv6 address mapping encapsulation - fixed prefix"
(draft-matsuhira-me6e-fp) was submitted to the IETF Secretariat on 2021-03-29
and has been posted on the "IETF Page of Intellectual Property Rights
Disclosures" (https://datatracker.ietf.org/ipr/4750/). The title of the IPR
disclosure is "Fujitsu Limited's Statement about IPR related to
draft-matsuhira-me6e-fp"

Thank you

IETF Secretariat